/**************************************************************************************************************************/
/* HTMLTag Redefinitions **************************************************************************************************/
/**************************************************************************************************************************/

h1											{ color: #333333; font-weight: bold; font-size: 1.2em; margin-bottom: 0px; }

h1.sifr										{ color: #89B53C; font-weight: bold; font-size: 1.5em; margin-bottom: 0px; margin-top: 20px; }

h2											{ color: #F8EC36; font-weight: bold; font-size: 1.2em; }


h2 a img									{ vertical-align: middle; margin-right: 5px; }

.text_small h2								{ color: #666666; font-weight: bold; font-size: 1.2em; margin-bottom: 0px; }

p											{ margin-bottom: 10px; line-height: 1.3em; }


strong										{ font-weight: bold; color: #666; }

td											{ padding: 5px; line-height: 1.3em; }

label										{ width: 120px; float: left; }

ul.sitemap									{ margin-bottom: 10px; }

ul ul										{ margin-top: 5px; margin-left: 18px; }

em											{ font-style: italic; }

ul ul li									{ list-style-image: none; }

ul li										{ color: #999; font-weight: bold; margin: 5px 0px; font-size: 0.9em; }

ul.no_bullet li, ul.no_bullet				{ list-style-image: none; line-height: 1.2em; }

td strong									{ color: #000; }

input.input									{ width: 400px; }

textarea.input								{ width: 404px; }

select.inputNormal							{ width: 326px; }

input.inputNormal							{ width: 320px; }

textarea.inputNormal						{ width: 324px; }

input.inputSidebar							{ width: 184px; }

textarea.inputSidebar						{ width: 188px; }

input.halfButton							{ width: 200px; }

select.halfButton							{ width: 204px; }


/**************************************************************************************************************************/
/* Classes ****************************************************************************************************************/
/**************************************************************************************************************************/

.productSidebarHeader						{ margin-top: 210px; }

.first										{ color: #666; }

.cart_icon									{float: left; margin: 0px 10px 0px 0px; }

.productThumb								{ margin-left: 5px; margin-right: 3px; float: left; vertical-align: middle; }

.buynow_text p								{ margin-bottom: 5px; }

.buynow_text .product						{ width: 211px; float: left; background: #FFF url(/include/images/product_bg.png) no-repeat; padding: 10px; margin-left: 4px; margin-top: 50px; }

.buynow_text .product img					{ float: left; margin-bottom: 5px; margin-left: 5px; }

.buynow_text .product p						{ color: #666; margin-left: 0px; margin-top: 5px; background:none;  }

.buynow_text .product h3					{ text-align:center; font-size: 1em; color: #2E3C14; line-height: 1.2em; }

.buynow_text .product .product_footer		{ clear: both;  background: #FFF url(/include/images/product_footer_bg.png) bottom no-repeat; margin: 0px -10px -10px -10px; padding: 0px 10px 0px 10px; height: 36px; }

.buynow_text .product .product_footer p		{ padding-top: 6px; color: #2E3C14; font-weight: bold; width: 211px; font-size: 1.1em; }

.buynow_text .product .product_footer p a	{ float: right; display: block; }

.admin_text									{ float: left; width: 350px; margin: 10px; }
	
.admin_text_wide							{ float: left; width: 550px; margin: 10px; }

.formP										{ clear: both; margin-bottom: 5px; color: #666; }

.buynow_text								{ float: left; background: #93C13D url(/include/images/top/buynow_top.png) top no-repeat;  }

.buynow_text p								{ margin-left: 250px; color: #000; }

.buynow_text h1								{  margin-left: 250px; font-size: 1.6em; padding-top: 100px; }

.product_button								{ margin-right: 10px; }

.text_small									{ width: 460px; float: left; }

.warning									{ color: #900; }

.rss_feed									{ vertical-align: middle; padding-bottom: 5px; }

.talkStatus									{ margin-bottom: 20px; }

.talkStatus p								{ line-height: 1.7em; } 

.talkStatus img								{ vertical-align: middle; }

.reportButton								{ margin: 0px 0px 20px 0px; border: 1px solid #000; border-left: 0px; border-right: 0px;  }


/**************************************************************************************************************************/
/* Main layout styles *****************************************************************************************************/
/**************************************************************************************************************************/

#main										{ width:960px; float: left; display: inline; position: absolute; left: 50%; margin-left: -480px; background: url(/include/images/main_bg_bottom.png) bottom no-repeat; margin-top: 10px;  }

#mainInner									{ width:950px; float: left; display: inline;  padding: 0px 5px; background: url(/include/images/main_bg_top.png) top no-repeat; }

/**************************************************************************************************************************/
/* Head Styles ************************************************************************************************************/
/**************************************************************************************************************************/

#head										{ float: left; width: 950px; background: #969B9E url(/include/images/head_bg.png) no-repeat; }

#reportAbuse									{ position: absolute; left: 610px; top: 85px; }

/**************************************************************************************************************************/
/* Content Styles *********************************************************************************************************/
/**************************************************************************************************************************/

#content									{ float: left; width: 710px; display: inline; margin-right: 10px; margin-left: 10px; }

#map										{ }

/**************************************************************************************************************************/
/* Product Page Styles ****************************************************************************************************/
/**************************************************************************************************************************/

ul.features									{ float: left; margin: 10px 0px 10px 10px; width: 340px; display: inline; }

ul.features li strong						{ display: block; font-size: 1.3em; color: #000;  }

ul.features li								{ background: #FFF url(/include/images/feature_bg.png) top left; margin: 0px; padding: 10px; color: #000; list-style-image: none; padding-left: 50px; border-bottom: 2px dotted #999; font-weight: normal; }

ul.features li.head							{ background: #FFF url(/include/images/feature_head_bg.png) top left; font-size: 1.5em; color: #FFF; border-bottom: 0px; border-top: 10px solid #93C13D; padding-left: 20px; }

ul.features li.last							{ border-bottom: 0px; }

/**************************************************************************************************************************/
/* Home Page Styles *******************************************************************************************************/
/**************************************************************************************************************************/

#home_1										{ float: left; width: 451px; height: 440px; background: #FFF url(/include/images/home_1_bg.jpg) top left; margin-top: 10px; }

#home_1 p									{ width: 280px; margin: 20px 10px; color: #666; }

#home_1 p strong							{ font-size: 2.0em; }

#home_1 p.home_1_grey strong				{ color: #93C13D; }				

#home_2										{ float: left; width: 240px; margin: 10px 0px 0px 10px; padding-bottom: 30px; background: #EFEFEF url(/include/images/home_2_bg.png) bottom no-repeat;  }

#home_2 h1									{ margin: 10px; color: #444; line-height: 1.4em; font-size: 1.5em; font-weight: bold; }

#home_2 p									{ margin: 20px 10px; color: #666; }

p.home_quote								{ padding: 10px; margin: 10px 0px 10px 0px; color: #FFF; background: #96c13c; border: 1px solid #7ba229;  }

p.home_quote strong							{ color: #FFF; }

#iwf_banner									{ width: 710px; height: 88px; margin-bottom: 10px; background-color:?#000; }

/**************************************************************************************************************************/
/* Sidemenu Styles *********************************************************************************************************/
/**************************************************************************************************************************/

#sidemenu									{ float: left; width: 210px; margin: 10px 20px 10px 0px; background: url(/include/images/sidemenu_bg.png) repeat-y bottom; }

#sidemenu strong							{ font-weight: normal; color: #666; }

#sidemenu ul, #sidemenu p					{ margin: 10px; }

#sidemenu p									{ line-height: 1.5em; }

/**************************************************************************************************************************/
/* Sidebar Styles *********************************************************************************************************/
/**************************************************************************************************************************/

#sidebar									{ float: left; width: 200px; background: #FFF url(/include/images/sidebar_bg.png) no-repeat; padding: 10px; }

#sidebar h2									{ margin-bottom: 3px; padding-bottom: 3px; }
#sidebar ul									{ margin: 0px; padding: 0px; }
#sidebar ul li								{ list-style-image: none; color: #FFF; font-weight: bold; margin-top: 0px; margin-bottom: 5px; font-size: 0.8em; }

#sidebarNews								{ float: left; display: inline; width: 200px; clear: both; margin: 10px -10px 10px -10px; padding: 10px; background: #BDD490; color: #516824;  }

#sidebarNews a								{ color: #2E3C14; }

#sidebarNews h2								{ color: #2E3C14; border-bottom: 1px solid #DCF2B4; }
	
.sidebar_button								{ width: 96px; float: left; margin-right: 4px; margin-top: 5px; }

#sidebarNews strong							{ color: #516824; }

#sidebar .newsDate							{ color: #879e5a; }

/**************************************************************************************************************************/
/* Nav Layout Styles ******************************************************************************************************/
/**************************************************************************************************************************/

#nav, #shoppingCart							{ margin-top: 84px; float: left; width:690px; padding-left: 10px; font-size: 1em; }

#nav, #shoppingCart							{ list-style:none; margin-bottom: 0px; display: inline; float: left; }

#nav li.current, #shoppingCart li.current	{ color: #333; background:url(/include/images/tabs/right_on.png) no-repeat right top; }

#nav li.login								{ background: url(/include/images/tabs/right_login.png) no-repeat right top; }

#nav li, #shoppingCart li					{ list-style-image: none; float: left; background:url(/include/images/tabs/right.png) no-repeat right top; margin: 0px; margin-right: 0px;  }

#nav a, #shoppingCart a						{ float: left; display:block; font-weight:bold; background: url(/include/images/tabs/left.png) no-repeat left top; padding: 0px 5px; line-height: 20px; text-decoration:none; color:#666; }

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a, #shoppingCart a						{float: none; padding:8px 20px 2px 20px;}
/* End IE5-Mac hack */

#nav a.strong								{ color: #333; }

#nav li.login a								{ padding-bottom: 2px; background: url(/include/images/tabs/left_login.png) no-repeat left top; color:#360; }

#nav li.current a							{ padding-bottom: 3px; background: url(/include/images/tabs/left_on.png) no-repeat left top; color:#FFF; }

#shoppingCart								{ float: right; width:235px; padding-right: 5px; }

#shoppingCart li							{ float: right; background: url(/include/images/tabs/right_on.png) no-repeat right top; }

#shoppingCart li a							{ background: url(/include/images/tabs/left_on.png) no-repeat left top; padding-bottom: 3px; color: #FFF; }

/**************************************************************************************************************************/
/* Sub Nav Layout Styles **************************************************************************************************/
/**************************************************************************************************************************/

#subnav										{ float: left; width:950px; height: 30px; background: url(/include/images/subnav_bg.png) repeat-x top;  font-size: 1em; }

#subnav li									{ list-style-image: none; float: left; }

#subnav ul li a, #subnav p					{ color: #FFF; text-decoration: none; line-height: 20px; margin-left: 15px; }

#subnav p									{ margin-top: 5px; font-weight: bold; }

#subnav #addThisMenu						{ float: right; margin-top: 7px; margin-right: 47px; display: inline; }

/**************************************************************************************************************************/
/* Splash Styles *********************************************************************************************************/
/**************************************************************************************************************************/

#splash_1									{ background: #FFF url(/include/images/splash_bg_1.png) no-repeat; width: 412px; height: 190px; margin-top: 8px; padding-left: 300px; padding-top: 5px; }

#splash_1 p									{ color: #FFF; width: 390px; }

#splash_1 img								{ clear: both; display: block; }

#splash_1 p.splash							{ width: 100px; float: left; margin-right: 20px; padding-left: 10px; background: url(/include/images/bullets/splash.png) no-repeat top left;  }

/**************************************************************************************************************************/
/* Footer Styles **********************************************************************************************************/
/**************************************************************************************************************************/

#footer										{ float: left; clear: both;  width: 950px; height: 35px; background: #949494 url(/include/images/footer_bg.png) repeat-x; color: #FFF; margin-top: 10px; }

#footer p									{ float: left; line-height: 25px; padding: 6px; font-size: 0.8em; }



#footer p.copyright							{ float: right; margin-right: 10px; }

#footer_bottom								{ float: left; clear: both; width:950px; clear: both; margin-top: 10px; text-align:center; }

#footer_bottom p a							{ float: left; margin-left: 10px; }

#footer_bottom p.footer_right				{ float: right; padding-right: 10px; }

#footer img									{ vertical-align: middle; }

/**************************************************************************************************************************/
/* Link Styles ************************************************************************************************************/
/**************************************************************************************************************************/

a:link													{ color: #516824; text-decoration: underline; }
a:visited 												{ color: #516824; text-decoration: underline; }
a:hover													{ color: #516824; text-decoration: underline; }
a:active 												{ color: #516824; text-decoration: underline; }

a:link.darkLink											{ color: #2E3C14; }
a:visited.darkLink										{ color: #2E3C14; }
a:hover.darkLink										{ color: #2E3C14; }
a:active.darkLink										{ color: #2E3C14; }

#footer a:link											{ color: #FFF; text-decoration: none; }
#footer a:visited 										{ color: #FFF; text-decoration: none; }
#footer a:hover											{ color: #FFF; text-decoration: none; }
#footer a:active 										{ color: #FFF; text-decoration: none; }
			
#sidemenu ul li a:link									{ text-decoration: none; }
#sidemenu ul li a:visited 								{ text-decoration: none; }
#sidemenu ul li a:hover									{ text-decoration: none; }
#sidemenu ul li a:active 								{ text-decoration: none; }

#subnav ul li a:link									{ color: #FFFFFF; text-decoration: none; }
#subnav ul li a:visited 								{ color: #FFFFFF; text-decoration: none; }
#subnav ul li a:hover									{ color: #F8EC36; text-decoration: none; }
#subnav ul li a:active 									{ color: #FFFFFF; text-decoration: none; }


.buynow_text .product .product_footer p a:link			{ color: #2E3C14; text-decoration: none; }
.buynow_text .product .product_footer p a:visited		{ color: #2E3C14; text-decoration: none; }
.buynow_text .product .product_footer p a:hover			{ color: #2E3C14; text-decoration: none; }
.buynow_text .product .product_footer p a:active		{ color: #2E3C14; text-decoration: none; }


/**************************************************************************************************************************/
/* Collapsable Menu *****************************************************************************************************/
/**************************************************************************************************************************/



